 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Vision-HeroBanner1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 27px auto 0;
}

.u-section-1 .u-text-3 {
  width: 826px;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  width: 826px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  width: 826px;
  font-weight: 700;
  margin: 20px 157px 0;
}

.u-section-1 .u-text-6 {
  width: 826px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 124px 597px 0 157px;
}

.u-section-1 .u-text-8 {
  margin: 0 597px 30px 157px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 497px;
    margin-left: 57px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 497px;
    margin-left: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }

  .u-section-1 .u-text-5 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: 720px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 334px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 334px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }

  .u-section-1 .u-text-5 {
    width: 540px;
  }

  .u-section-1 .u-text-6 {
    width: 540px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 154px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 154px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}